## kcharselect 20.08.1

=== debian/changelog ===
kcharselect (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:51:31 +0100

kcharselect (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:45:08 +0100

kcharselect (4:20.04.3-1) unstable; urgency=medium

  * Team upload.

  [ Aurélien COUDERC ]
  * Switch watch file to new KDE release service URL.
  * Borrow minimal upstream signing key from K3b.
  * New upstream release (20.04.3). (Closes: #964644)
  * Refresh copyright information.
  * Switch from dhmk to dh sequencer with kf5 add-on.
  * Switch from dh compat file to debhelper-compat build dependency, bump
    compatibility level to 13.
  * Build with hardening=+all build hardining flag.
  * Bump Standards-Version to 4.5.0 (No changes needed).
  * Refresh upstream metdata:
    - Remove deprecated Name field.
    - Add Bug-Database and Bug-Submit.
    - Point Repository* fields to the new KDE Invent GitLab platform.
  * Refresh lintian override.
  * Use KDE Applications website as homepage.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 11 Jul 2020 15:49:00 +0200
