=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
            Eshat Cakar <info@eshat.de>,
            Maximiliano Curia <maxy@debian.org>,
 Build-Depends: cmake (>= 3.5~),
-               debhelper (>= 12~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.46.0~),
                libkf5bookmarks-dev (>= 5.46.0~),
                libkf5crash-dev (>= 5.46.0~),
@@ -18,10 +18,11 @@
                libkf5xmlgui-dev (>= 5.46.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.9.0~),
-Standards-Version: 4.4.0
-Homepage: http://www.kde.org/
+Standards-Version: 4.5.0
+Homepage: https://kde.org/applications/utilities/org.kde.kcharselect
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcharselect
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcharselect.git
+Rules-Requires-Root: no
 
 Package: kcharselect
 Architecture: any
