=== debian/changelog ===
kcharselect (4:20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Update build dependencies according to upstream build system:
    - Qt >= 5.12
    - KF5 >= 5.56
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no changes required.
  * Lintian tag renamed binary-without-manpage => no-manual-page for override.
  * Update project homepage.
  * Remove Sune Vuorela, Modestas Vainius, George Kiagiadakis, Eshat Cakar,
    Maximiliano Curia from the uploaders, thanks for your passed work on the
    package!
  * Add myself to the uploaders.
  * Refresh upstream metadata:
    - normalize Bug-Database and Bug-Submit
    - drop Contact field already present in machine readable copyright
    - move VCS URLs to invent.kde.org

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 15 Dec 2020 23:38:52 +0100
