=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
            Norbert Preining <norbert@preining.info>,
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
-               extra-cmake-modules (>= 5.85.0~),
-               libkf5bookmarks-dev (>= 5.85.0~),
-               libkf5crash-dev (>= 5.85.0~),
-               libkf5doctools-dev (>= 5.85.0~),
-               libkf5i18n-dev (>= 5.85.0~),
-               libkf5widgetsaddons-dev (>= 5.85.0~),
-               libkf5xmlgui-dev (>= 5.85.0~),
+               extra-cmake-modules (>= 5.89.0~),
+               libkf5bookmarks-dev (>= 5.89.0~),
+               libkf5coreaddons-dev (>= 5.89.0~),
+               libkf5crash-dev (>= 5.89.0~),
+               libkf5doctools-dev (>= 5.89.0~),
+               libkf5i18n-dev (>= 5.89.0~),
+               libkf5widgetsaddons-dev (>= 5.89.0~),
+               libkf5xmlgui-dev (>= 5.89.0~),
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.0
+               qtbase5-dev (>= 5.15.2~),
+Standards-Version: 4.6.1
 Homepage: https://apps.kde.org/en/kcharselect
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcharselect
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcharselect.git
