=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libkf5xmlgui-dev (>= 5.89.0~),
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/kcharselect
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcharselect
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcharselect.git
