=== debian/control ===
Source: kcharselect
Section: utils
Priority: optional
Uploaders: Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <kiagiadakis.george@gmail.com>,
           Eshat Cakar <info@eshat.de>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 3.0~),
               debhelper (>= 11),
               extra-cmake-modules (>= 5.38.0~),
               libkf5bookmarks-dev (>= 5.25.0~),
               libkf5crash-dev (>= 5.25.0~),
               libkf5doctools-dev (>= 5.25.0~),
               libkf5i18n-dev (>= 5.25.0~),
               libkf5widgetsaddons-dev (>= 5.25.0~),
               libkf5xmlgui-dev (>= 5.25.0~),
               pkg-kde-tools (>= 0.12),
               qtbase5-dev (>= 5.5.0~)
Standards-Version: 4.1.4
Homepage: http://www.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kcharselect.git
Vcs-Browser: https://invent.kde.org/neon/kde/kcharselect
Maintainer: Neon CI <neon@kde.org>

Package: kcharselect
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: ${kde-l10n:all}
Replaces: ${kde-l10n:all}
Description: special character utility
 KCharSelect is a utility for finding special characters which are not
 available on the keyboard.  It can search for characters by Unicode number,
 display characters in any font, and copy characters to the clipboard so they
 can be pasted into documents.
 .
 This package is part of the KDE utilities module.
